/*
 * Global
 */

body {
    font-family: 'Tahoma', 'Verdana', 'Geneva';
    font-weight: normal;
    color: #444;
    font-size: 16px;
}

.container {
    max-width: 960px;
}


/* Links */

.entry a {
    color: #444;
}

.entry a:hover,
.entry a:focus,
.entry a:visited {
    color: #444;
    text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
    font-weight: 700;
}

.btn {
    background: #004fa2;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff !important;
    line-height: 26px;
    padding: 10px 20px;
    border: none !important;
    text-decoration: none !important;
}

.btn.yellow {
    background: #FDFC03;
    color: #444 !important;
    border: 2px solid #444 !important;
}

.btn.black {
    background: #444;
    color: #fff !important;
    border: 2px solid #444 !important;
}

.breadcrumbs {
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

p {
    margin: 0 0 20px;
    line-height: 24px;
}


/*
 * Header
 */

#header {}

#logo img {
    height: auto;
    width: 100%;
}

.header-wrapper .call-us,
.header-wrapper .call-us a {
    color: #fff;
    font-size: 25px;
}

#section-header-top {
    padding: 5px 0;
    background: #fff;
}

.widget_breadcrumb_navxt {
    margin-right: 15px;
    margin-left: 15px;
}


/*
 * Navbar
 */

#navbar {
    padding: 20px 0;
    padding-left: 40px;
    padding-top: 5px;
}

#navbar ul li {
    float: left;
}

#navbar .current-menu-item a,
#navbar .current-menu-item a:hover {
    background: #004fa2;
    color: #fff;
}

#navbar ul li:hover,
#navbar a:hover {
    color: #004fa2;
}

#navbar > div > ul > li > a {
    position: relative;
    display: block;
    padding: 13px 8px;
    line-height: 20px;
}

#navbar > div > ul li#menu-item-19.current-menu-item a {
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

#navbar > div > ul li#menu-item-19 a {
    color: #004fa2;
    font-weight: bold;
    text-decoration: underline;
}

.sticky {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    border-top: 0;
    width: 100%;
}

div#footer-middle #logo {
    padding-left: 0;
}


/* Content */

#content {}


/* Homepage - Home Top */

#home-top .home-hero-image {
    margin: 30px 0 40px;
    display: inline-block;
}

#section-home-hero {
    padding: 30px 0 40px;
    background: rgba(0, 0, 0, 0) url("http://www.yellowprowebsitestaging.co.nz/lcs/wp-content/uploads/2016/02/bg2.png") repeat-x scroll 0 0;
}

.widget_ss_part_widget h2,
.widget_ss_part_widget h3 {
    color: #00533c;
}

.widget_ss_part_widget h3 {
    font-size: 22px;
}

#home-top .home-hero-image h2 {
    font-size: 38px;
}

#home-top .home-hero-image h3 {
    font-size: 19px;
}

#home-top .ss-parts-single-part .sub-part-container {
    background: #e5e5e5;
    color: #555555;
    border-radius: 12px;
    padding: 20px;
    position: relative;
    min-height: 500px;
    ;
}

#home-top .ss-parts-single-part .sub-part-container a {
    font-weight: normal;
    font-size: 14px;
    text-transform: capitalize;
    position: absolute;
    border-radius: 4px;
    display: inline-block;
    width: 100%;
    right: 0;
    left: 0;
    margin: 0 auto;
    bottom: 20px;
}

#home-top .ss-parts-single-part .sub-part-container a:hover {
    color: #fff;
    background: #00533c;
    border-bottom: 6px solid #000000 !important;
}

#home-top .ss-parts-single-part .sub-part-container h2 {
    color: #004fa2 !important;
    font-size: 120%;
    font-weight: 300 !important;
    min-height: 50px;
}


/*end about us slider*/

div#ss_parts_slider_widget-2 a.btn {
    display: block;
    width: 100px;
}

#home-top .ss-parts-single-part .sub-part-container .ss-parts-image img {
    margin-top: -65px;
    margin-bottom: 20px;
}


/*end about us slider*/

div#ss_parts_widget-2 p {
    margin-bottom: 5px;
}


/* Homepage - slideshow */

.ss-slideshow .ss-slide-caption {
    color: #92925e;
}

.ss-slideshow a.btn {
    margin-left: 0;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: normal;
    min-width: 90px;
    border-radius: 4px;
    padding: 6px 12px;
}

.ss-slideshow a.btn:hover {
    background: #0059b6;
}

.ss-slideshow .ss-slide-navigation span {
    color: #92925e!important;
}

.ss-slideshow .ss-slide-caption {
    padding: 0px!important;
}

.ss-slideshow .ss-slide-caption h3 {
    font-weight: normal;
}

.ss-slideshow .ss-browse.ss-left,
.ss-slideshow .ss-browse.ss-right {
    display: none;
}


/* Homepage - Home Middle */

#section-home-middle,
#section-home-bottom {
    padding: 40px 0;
}

div#home-bottom img.aligncenter {
    height: 107px;
    object-fit: contain;
    transform: scale(1.2);
}

#ss_parts_widget-7 a.btn:hover {
    background: #0059b6;
}

#section-home-middle .widget_ss_parts_widget {
    padding: 20px 0;
    color: #92925e;
}

#section-home-middle .widget_ss_parts_widget h2 {
    font-weight: 400;
}

#section-home-middle .widget_ss_parts_widget a > h2 {
    color: #92925e;
    font-size: 28px !important;
}

#section-home-middle .widget_ss_parts_widget a.btn {
    font-weight: 400;
    font-size: 20px;
    max-width: 300px;
    margin: 0;
    vertical-align: top;
    border-radius: 4px;
}

#home-middle .ss-parts-single-part .ss-parts-image {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 25%;
}

#home-middle .ss-parts-single-part p {
    margin-left: 30%;
}


/*contact us*/

div#post-10 {
    min-height: 680px;
}


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


/* Pages - Contact Us */

.gform_wrapper .gform_footer input.button {
    background: #999999!important;
    color: #fff;
    border: none!important;
    width: 100%;
    margin-left: 0 !important;
    padding: 20px!important;
}

.gform_wrapper .gform_footer input.button:hover {
    background-color: #444444 !important;
}


/* Pages - Typography */

.alignright {
    float: right;
    margin: 5px 0 10px 25px;
}

.alignleft {
    float: left;
    margin: 5px 25px 10px 0;
}

.aligncenter {
    margin: 0 auto;
    display: block;
}

.alignnone {
    display: inline;
    float: none;
}

.entry {
    padding: 0 15px;
    clear: both;
    overflow: hidden;
}

.entry p {
    font-size: 16px;
}

.wp-caption-text {
    text-align: center;
}

.entry table {
    font-size: 14px;
    clear: both;
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #eee;
}

.entry table tbody td,
.entry table thead th {
    border-bottom: 1px solid #eee;
    padding: 5px;
    text-align: center;
}

.entry table tbody tr:nth-child(odd) {
    background: #fafafa;
}

#page-content .entry {
    padding-bottom: 40px;
}

.entry-title {
    font-size: 34px;
    font-weight: 700;
    margin: 0;
    padding: 15px;
    text-transform: capitalize;
    width: 100%;
}


/* Footer */

#footer {
    /* border-top: 1px solid #eee; */
    padding: 0;
    background: #fff;
}

#section-footer-top {
    padding-top: 0px;
    border-top: 1px solid #D4D4D4;
    padding: 40px 0;
    margin-top: 50px;
}


/*end about us slider*/

#section-footer-top #footer-top {
    text-align: center;
}

#footer-top #logo img,
#footer-middle #logo img {
    width: auto;
}

#section-footer-middle {
    padding: 20px 0;
}

.ss-ypnz-footer-widget {
    text-decoration: none !important;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    padding: 15px 0;
}

.ss-ypnz-footer-widget {
    text-align: right;
    float: right;
}

.ss-ypnz-footer-line-2 {}

div#ss_part_widget-2 {
    padding: 0 15px;
}

.ss-slide-navigation.cycle-pager {
    top: 80px;
    left: -5px !Important;
    right: auto !important;
}

.ss-slide-navigation.cycle-pager span {
    margin: 0 5px !important;
}

.ss-slideshow .ss-slide-navigation span:before {
    font-size: 20px;
    color: #eee;
}

.ss-slide-navigation.cycle-pager span.cycle-pager-active:before {
    color: #004FA2;
    content: "\f111";
}

.metaslider {
    background-color: #f0f0f0;
    display: inline-block;
    max-width: none !important;
    padding: 0 20px;
    position: relative;
    width: 100%;
    z-index: 0;
}

.metaslider #metaslider_container_97 {
    background-color: #f0f0f0;
    height: 0;
    padding-bottom: 53%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.metaslider #metaslider_container_97 #metaslider_97 {
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 100%;
}

.metaslider #metaslider_container_97 .slides {}

.metaslider #metaslider_container_97 .slides li {}

.metaslider #metaslider_container_97 .slides img {}

div#footer-mid-container {
    float: right;
    padding-right: 0;
}

@media (max-width: 1024px){
    body .gform_wrapper .top_label .gfield_error, body .gform_wrapper .top_label .gfield_error .textarea, body .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container, body .gform_wrapper .gfield.gfield_error.gfield_contains_required .gfield_description, body .gform_wrapper .top_label .gfield_error input, .gform_wrapper .hidden_label input.large, .gform_wrapper .hidden_label select.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, body .gform_wrapper textarea, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    margin: 2% 0 !important;
}

#gform_2 li.gfield {
    margin-bottom: 0 !important;
}

.gform_wrapper .gfield_description.validation_message, .gform_wrapper .top_label .gfield_description.validation_message {
    padding: .625em 20px !important;
}

body .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container {
    margin: 0 !important;
}

body .gform_wrapper .top_label .gfield_error{
    margin:0 !important;
}

.ss-slide-navigation.cycle-pager {
    top: -40px !important;
    left: -5px !Important;
    right: auto !important;
}

.ss-slideshow .ss-slide {
    min-height: 300px !important;
}

.ss-slideshow{
    min-height: 300px !important;

}

#section-home-bottom {
    padding-bottom: 0;
}

div#home-bottom img.aligncenter {
    height: auto;
}

}

@media (max-width: 767px){
    .ss-slide-content > div:first-child{
        padding-bottom: 15px !important;
    }
}

@media (min-width: 768px) {
    .ss-slide-content> div:first-child {
        padding-left: 0 !Important;
    }
    .ss-slide-content> div:nth-child(2) {
        padding-right: 0 !Important;
    }
    div#ss_parts_widget-3 .col-xs-6 {
        display: inline-block !important;
        text-align: center !important;
        float: none !Important;
    }
    div#ss_parts_widget-3 {
        text-align: center;
        vertical-align: middle;
    }
}


/*contact us*/

.gform_wrapper {
    overflow: initial;
    max-width: 100%;
}

#gform_fields_1 {
    margin-right: -10px!important;
    margin-left: -10px!important;
}

#gform_1 .top_label .gfield_label,
#gform_1 .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    display: none;
}

.gform_wrapper form li,
.gform_wrapper li {
    padding: 0 10px 10px;
    width: 100%;
    display: inline-block;
}

.gform_wrapper form li input,
.gform_wrapper li input,
.gform_wrapper li select,
.gform_wrapper li textarea {
    background-color: #f8f8f8;
    border: 1px solid #b7b7b7;
    font-size: 14px !important;
    padding: 10px !important;
}

#field_1_1,
#field_1_2 {
    clear: none;
    float: left;
    padding: 0 10px 10px;
    width: 50% !important;
}

.ginput_complex input[type=text],
.ginput_complex select {
    height: 35px !important;
    width: 100% !important;
    background-color: #f8f8f8;
}

.gform_wrapper .ginput_complex .ginput_full input[type=email],
.gform_wrapper .ginput_complex .ginput_full input[type=number],
.gform_wrapper .ginput_complex .ginput_full input[type=password],
.gform_wrapper .ginput_complex .ginput_full input[type=tel],
.gform_wrapper .ginput_complex .ginput_full input[type=text],
.gform_wrapper .ginput_complex .ginput_full input[type=url] {
    width: 100% !Important;
    background-color: #f8f8f8;
}

.gform_wrapper textarea.medium {
    height: 9.375em;
    width: 100% !Important;
    background-color: #f8f8f8;
    border: 1px solid #b7b7b7;
}

.gform_wrapper .ginput_complex .ginput_right select,
.gform_wrapper .ginput_complex select {
    width: 100% !Important;
}

.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right {
    width: 100% !important;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span,
.gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,
.gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
    width: 100%;
}

.gform_wrapper .gform_footer input.button {
    width: 100% !important;
}

body .gform_wrapper label.gfield_label+div.ginput_container {
    padding: 0 !important;
}

.gform_wrapper {
    width: 100% !important;
}

#gform_2 h3 {
    border-bottom: 1px dotted #dedede;
    border-top: 2px solid #ccc;
    font-size: 22px;
    font-style: italic;
    padding: 15px 0;
}

#gform_2 li.gfield {
    /* border-bottom: 1px dotted #dedede; */
    display: inline-block;
    padding: 0;
    width: 100%;
    max-width: none;
    /* border-bottom: 1px dotted #dedede; */
    margin-top: 20px;
    /* border-bottom: 1px dotted #dedede; */
    margin-bottom: 0;
    ;
}

#gform_2 li#field_2_2,
#gform_2 li#field_2_4,
#gform_2 li#field_2_5,
#gform_2 li#field_2_106,
#gform_2 li#field_2_109,
#gform_2 li#field_2_110,
#gform_2 li#field_2_25,
#gform_2 li#field_2_26,
#gform_2 li#field_2_29,
#gform_2 li#field_2_38,
#gform_2 li#field_2_41,
#gform_2 li#field_2_43,
#gform_2 li#field_2_44,
#gform_2 li#field_2_51,
#gform_2 li#field_2_52,
#gform_2 li#field_2_60,
#gform_2 li#field_2_61,
#gform_2 li#field_2_68,
#gform_2 li#field_2_69,
#gform_2 li#field_2_75,
#gform_2 li#field_2_76,
#gform_2 li#field_2_86,
#gform_2 li#field_2_87 {
    border-bottom: none;
    padding: 0;
    margin: 0;
}

#gform_2 li#field_2_10,
#gform_2 li#field_2_82 {
    border-bottom: 1px solid #000000;
    padding: 0;
    margin: 0;
}

#gform_2 .gfield_label {
    clear: none;
    font-weight: normal;
    float: left;
    margin: 0 !important;
    width: 40%;
}

#gform_2 .ginput_container {
    float: left;
    margin: 0 !important;
    padding: 0 5px !important;
    width: 60% !important;
}

#gform_2 .ginput_complex.ginput_container {
    padding: 0!important;
}

#gform_2 #input_2_6 > span,
#gform_2 #input_2_7 > span,
#gform_2 #input_2_15 > span,
#gform_2 #input_2_17 > span#input_2_17_3_container,
#gform_2 #input_2_17 > span#input_2_17_6_container,
#gform_2 #input_2_31 > span,
#gform_2 #input_2_32 > span,
#gform_2 #input_2_35 > span,
#gform_2 #input_2_36 > span {
    clear: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px;
    width: 50%!important;
}

#gform_2 #input_2_17 > span#input_2_17_1_container,
#gform_2 #input_2_17 > span#input_2_17_2_container {
    clear: both;
    float: left;
    padding: 0 5px;
    width: 100%;
}

#gform_2 #input_2_11 > li,
#gform_2 #input_2_19 > li,
#gform_2 #input_2_30 > li,
#gform_2 #input_2_34 > li,
#gform_2 #input_2_45 > li,
#gform_2 #input_2_49 > li,
#gform_2 #input_2_53 > li,
#gform_2 #input_2_58 > li,
#gform_2 #input_2_62 > li,
#gform_2 #input_2_67 > li,
#gform_2 #input_2_70 > li,
#gform_2 #input_2_73 > li,
#gform_2 #input_2_83 > li,
#gform_2 #input_2_84 > li,
#gform_2 #input_2_85 > li,
#gform_2 #input_2_90 > li,
#gform_2 #input_2_92 > li,
#gform_2 #input_2_94 > li {
    clear: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px;
    width: auto!important;
}

#gform_2 #input_2_20 > li {
    clear: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px;
    width: 25%!important;
}

#gform_2 .clear-multi {
    margin-left: -5px;
    margin-right: -5px;
}

#gform_2 #input_2_8 .clear-multi > div,
#gform_2 #input_2_12 .clear-multi > div,
#gform_2 #input_2_22 .clear-multi > div {
    clear: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0 5px!important;
    width: 33.3334%!important;
}

#gform_2 #input_2_8 .clear-multi > div input,
#gform_2 #input_2_12 .clear-multi > div input,
#gform_2 #input_2_22 .clear-multi > div input {
    width: 100%!important;
}

#gform_2 .ginput_container label {
    color: grey;
    font-weight: normal;
}

#gform_2 .gfield_checkbox li input[type="checkbox"],
#gform_2 .gfield_radio li input[type="radio"] {
    margin-top: 5px !important;
    font-size: 9px !important;
}

#gform_2 .gfield_checkbox li label,
#gform_2 .gfield_radio li label {
    color: #444444;
    font-size: 14px;
    margin-left: 20px;
    margin-right: 20px;
}

#gform_2 #input_2_20 li label {
    margin-right: auto;
    margin-left: 18px;
}

#gform_2 li input[type=text],
#gform_2 li select,
#gform_2 li textarea {
    font-size: 14px !important;
    padding: 5px !important;
}

ul#gform_fields_2 li a {
    display: inline-block;
    border: 1px solid #004fa2;
    background: #ECF5FF;
    padding: 1px 5px;
    margin: 5px 0;
    color: #004fa2;
    ;
}

ul#gform_fields_2 li a:hover {
    background: white;
    text-decoration: none;
}

@media (max-width: 992px){
    .ss-slideshow .ss-slide {
    min-height: 340px !important;
}

.ss-slideshow {
    min-height: 340px !important;
}
}

@media (max-width: 480px){
    #ss_parts_widget-3 .ss-parts-single-part {
    display: inline-block;
    float: none;
}

#footer-top #logo {
    float: none;
}

#section-footer-top #footer-top {
    text-align: center;
}

#section-home-middle .widget_ss_parts_widget {
    padding: 0;
}

.ss-slide-navigation.cycle-pager {
    top: -20px !important;
}

#home-bottom #ss_parts_widget-3 {
    text-align: center !important;
    vertical-align: middle;
}
}

@media (min-width: 481px) {
    div#input_2_8_2_container,
    div#input_2_8_1_container,
    div#input_2_12_1_container,
    div#input_2_12_2_container {
        position: relative;
    }
    #gform_2 #input_2_8 .clear-multi > div #input_2_8_2,
    #gform_2 #input_2_8 .clear-multi > div #input_2_8_1,
    #gform_2 #input_2_12 .clear-multi > div #input_2_12_2,
    #gform_2 #input_2_12 .clear-multi > div #input_2_12_1 {
        width: 94% !important;
    }
    div#input_2_8_2_container:before,
    div#input_2_8_1_container:before,
    div#input_2_12_1_container:before,
    div#input_2_12_2_container:before {
        content: '/';
        position: absolute;
        font-size: 20px;
        color: #010101;
        display: inline-block;
        right: 0;
    }
}

div#offcanvas {
    background: white;
}

#offcanvas a {
    color: black;
}

.close-btn:after {
    color: black;
}

.close-btn {
    background: white;
}


/*about us slider*/

.metaslider #metaslider_container_97,
.metaslider-97 {
    background: transparent !important;
    position: relative !important;
}

.metaslider-97:before,
.metaslider-97:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 35px;
    left: 30px;
    width: 48%;
    top: 90%;
    max-width: 800px;
    background: transparent;
    box-shadow: 0 15px 15px rgba(10, 10, 10, .4);
    transform: rotate(-2deg);
}

.metaslider-97:after {
    transform: rotate(2deg);
    right: 30px;
    left: auto;
}

.metaslider .caption-wrap {
    /* background: transparent !Important; */
    /* color: black !Important; */
    top: 0 !important;
    left: 0 !important;
    width: auto !important;
    display: block !important;
    bottom: auto !important;
    background: grey !important;
    opacity: 1 !important;
}

.metaslider .caption-wrap .caption {
    font-size: 20px !important;
    padding: 5px 10px !important;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .5);
    font-weight: bold;
}

.ss-ypnz-footer-line-1 a,
.ss-ypnz-footer-line-1 a:hover {
    color: white;
}

.flex-direction-nav a {
    width: 40px !important;
    height: 40px !important;
}

a.flex-prev {
    transform: rotate(180deg) !important;
}

ol.flex-control-nav.flex-control-paging {
    top: auto;
    bottom: 33px;
    display: block;
    z-index: 2;
    border: 2px solid white;
}

ol.flex-control-nav.flex-control-paging li {
    border: 2px solid white;
}

.flex-control-paging li a {
    border: 3px solid white;
    display: block;
    background: grey;
    width: 17px !important;
    height: 17px !important;
    margin: 2px !important;
    background: white !important;
}

div#metaslider_container_97 ol.flex-control-nav.flex-control-paging {
    display: none;
    opacity: 0;
    transition: all ease 2s;
}

div#metaslider_container_97:hover ol.flex-control-nav.flex-control-paging {
    display: block;
    bottom: 33px;
    opacity: 1;
}


/*end about us slider*/


/* prepalaning funeral */

#ss_parts_widget-3 .ss-parts-single-part {
    margin: 0 1.2%;
}

.gform_wrapper .gfield_required {
    color: red;
    margin-left: .25em;
}

form#gform_2 {
    color: black;
}

li#field_2_14 {
    font-size: 12px;
    margin-bottom: 30px;
}

li#field_2_39 {
    font-size: 12px;
}

li#field_2_40 .gfield_label {
    font-size: 20px !important;
    font-weight: 600 !important;
}

div#post-12 h2.entry-title {
    padding-bottom: 0px;
    margin-bottom: -10px;
}

body .gform_confirmation_wrapper {
    color: #FE9900 !important;
    background-color: #FCF8E3 !important;
    margin-top: 20px !important;
}

div#ss_part_widget-3 h2 {
    font-size: 38px;
}

div#post-14 a {
    color: #004FA2 !important;
    text-decoration: none;
}

div#post-14 a:hover {
    color: green !important;
}

.gfield_captcha_input_container.simple_captcha_medium {
    display: inline !important;
    margin-left: 20px;
}

.gfield.gfield_error {
    background: transparent !important;
    padding: 0 !important;
    border: none !important;
}

li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    display: none !important;
}

body .gform_wrapper .gfield.gfield_error.gfield_contains_required .ginput_container {
    padding: 5px 10px !important;
}

body .gform_wrapper .top_label .gfield_error input#input_1_5 {
    width: 9.375em !important;
}

.page-id-14 #footer-top {
    margin-top: 30px;
}

div#post-145 h2.wsp-pages-title {
    display: none;
}

img.alignright.size-full.wp-image-64 {
    width: 95%;
}

#bcn_widget-3 {
    margin-left: 0 !important;
}

/*li#field_2_6,
li#field_2_7,
li#field_2_8,
li#field_2_9,
li#field_2_10,
li#field_2_11,
li#field_2_12,
li#field_2_13,
li#field_2_14,
li#field_2_15,
li#field_2_16,
li#field_2_17,
li#field_2_18,
li#field_2_19,*/ 
/*
ul#gform_fields_2 li.field_sublabel_below{
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}
*/